ACTIVATION

ACTIVATION OF "AQUAZONE DESKTOP GARDEN"

After the installation, you can activate the program by double-clicking on its "Short Cut Key" on the desktop.
Or,
Select "AQUAZONE DESKTOP GARDEN" from Windows Start Menu to activate the program.

"Start" -- "All Programs(P)" -- "AQUAZONE VE" -- "DESKTOP GARDEN"

Or,

"Start" -- " Programs(P)" -- "AQUAZONE VE" -- "DESKTOP GARDEN"


MOUSE OPERATION

Left Click --- Tap the Aquarium.

Left click with the mouse to tap the aquarium and surprise the fish.

Right Click --- Show/Hide Tool Bar.

Right click to display the Tool Bar.

Right click again to dismiss the Tool Bar.

*Tool Bar


Tool Bar

Show/Hide of Tool Bar

Right click to display the Tool Bar. Right click again to dismiss it.

Tool Bar Button

Feeding --- To feed from the top of the Aquarium.

Switch the Display Mode --- To switch the Display Mode between Full Screen Mode and Window Mode.

Settings --- To open the Settings Window

Follow a particular Fish --- To follow a particular fish with the Zoom In/Out Camera.

Quit --- Quit from the application.

Tool Bar Location

Drag the yellow triangle to move the Tool Bar location on the display.

Move it with your Mouse.


SETTINGS

Open Setting Window

Click Settings button in Tool Bar or press "F2" key to open Settings window for Aquarium.

You will find 2 tabs in Aquarium Settings window to set the following respectively.

Aquarium Settings

Aquarium Selection
Fish Species and Number
Background
Light Settings
Shadow Settings

Display and Sound

Display Mode
Frame Rate
Sound


AQUARIUM SETTINGS

Select Aquarium

You can select an Aquarium from the pull-down menu.

The color of " [image] " on the left side of the AQUARIUM name shows the water property of each AQUARIUM.
You can only put Freshwater Fish and Seawater Fish into AQUARIUMS with Freshwater and Seawater respectively.
--- Only for Freshwater Fish
--- Only for Seawater Fish
--- With other kinds of Water such as Brackish Water etc.

Fish Species and Number

You can select the fish from the pull-down menu and set the number of fish to be in the selected Aquarium.

On the Menu List, only the fish able to be put into the selected AQUARIUM are shown.
(Only Seawater Fish and Freshwater Fish are shown on the list for Seawater AQUARIUM and Freshwater AQUARIUM, respectively.)

The number of Fish to be put into an AQUARIUM is limited species by species.
(Number limit is set to 100 for Neon Tetra, 50 for Guppy, 25 for Angel Fish etc.)

Background

You can select "Image" or "Gradation" as background.

When selecting "Image", you can set your prefered Image as the Background by clicking the reference to choose the particular image.

The image should be in the following format; bmp, jpg, tga.

When selecting "Gradation", the pre-set Color Gradation for each Aquarium is shown as the Background and the Color Gradation cycling can be adjusted.

Light Settings

Cyclic Light Dimming is available by checking "Dim the Light in a cycle". And the cycle is adjustable.

Shadow Settings

Checking "Water Surface Shadow" will cast shadows of the "Water Surface" on the items in the Aquarium such as Stones and Driftwoods. The speed of Shadow Motion is adjustable.

Checking "Ray" will create "Rays" of light inside the Aquarium.


DISPLAY AND SOUND SETTINGS

DISPLAY/SOUND SETTINGS

Display Mode

The resolution and color quality can be adjusted for"AQUAZONE DESKTOP GARDEN". (This setting DOES NOT affect the other settings of the PC.)

For example, "1024 by 768" of "1024 by 768 32 bit color" indicates the resolution: the larger the value, the finer the display.

Please note that each display device has an original resolution limitation. If the resolution setting exceeds its original limitation, it may cause problems with the display. You may have such trouble that nothing appears on the display. In case of any trouble, please press "F2" Key to open the Settings window and re-set the resolution.

"32 bit color" indicates the number of colors: the larger the value, the smoother the gradations will appear.
Some graphic tips and video cards may not support 32bit. In this case, use a lower color depth.

Frame Rate

Set for reducing CPU usage.

Sound

You can adjust the sound volume.
Check "Mute" to mute sound at any volume.


Camera Functions

Camera Operation

Camera View

You can adjust and move the Camera View with the following Keys;

"A" Key --- Zoom In
"Z" Key --- Zoom Out
Left arrow Key --- Leftward
Right arrow Key --- Rightward
Up arrow Key --- Upward
Down arrow Key --- Downward
"Home" Key --- Back to the original position

Follow the Fish (Fish Follow Mode)

The Camera keeps following a particular Fish with "Fish Follow Mode"in Tool Bar
Click "Fish Follow Mode" Button to change the Cursor to the Lens Cursor, and click the particular Fish to start following it. You can stop following by clicking anything other than a Fish.

You can quit Fish Follow Mode with another click of the gFish Follow Modeh Button in the Tool Bar.


SHORTCUT KEYS

"A" Key --- Zoom In
"Z" Key --- Zoom Out
"Left arrow" Key --- Move Leftward
"Right arrow" Key --- Move Rightward
"Up arrow" Key --- Move Upward
"Down arrow" Key --- Move Downward
"Home" Key --- Back to the original position

"F" Key --- Feeding
"L" Key --- Light ON/OFF

"Alt+Enter" Key --- Switch Display Mode between Full Screen Mode and Window Mode

"F1" Key --- Graphic Information
"F2" Key --- Open Setting Window

"Esc" Key --- Quit from AQUAZONE Desk Top Garden


QUIT

QUIT FROM AQUAZONE DESKTOP GARDEN

The following three ways enable you to quit from AQUAZONE DESKTOP GARDEN.

  1. Click "Quit Button in Tool Bar".

  2. Click "Close" box in the upper right of the Window. (In case of Window Display Mode)

  3. Press "Esc" Key to quit.


SCREEN SAVOR

SCREEN SAVER

You can enjoy "AQUAZONE DESKTOP GARDEN" as the Screen Saver on your PC.

The last aquarium setting of "AQUAZONE DESKTOP GARDEN" will be used when it is selected as the Screen Saver.

To set "AQUAZONE DESKTOP GARDEN" as the Screen Saver in "DISPLAY PROPERTIES"

  1. "Right Click on desktop" -- Select "Property"
    Or
    "Start" -- "Control Panel" -- ("Display Desk Top and Theme")     -- Select "Display"
    "Display Properties" is shown.
  2. Click "Screen Saver" Tab.
  3. Select "AQUAZONE DESKTOP GARDEN", and set the other options such as Waiting Time. Click "Apply" Button.
  4. Click "OK" button to close "Display Properties".

"Waiting Time" --- The period of inactivity to wait before activating the Screen Saver.

"Settings" --- Various settings are available with this Button.

"Preview" --- To show the preview of the Screen Saver.

* "AQUAZONE DESKTOP GARDEN" is not applicable for Password Protection on Windows98/Me.


UNINSTALLATION

Here is the way to remove (uninstall) "AQUAZONE DESKTOP GARDEN".

Go to "Start" Menu in Window --- ("Setting") --- "Control Panel" --- "Add or Remove Program" ( "Add or Remove Application") to open "Add or Remove Program" Window.
Click "Modify or Remove" button after selecting "AQUAZONE DESKTOP GARDEN".

The following Dialog is shown by activation of Maintenance Program, and please click "Next" with selecting "Remove".

Click "Yes" Button on the pop-up dialog for confirmation of the process.

Removing "AQUAZONE DESKTOP GARDEN" is completed.
Click "Finish" Button to quit from Maintenance Program.


FAQ

Fish movement looks slow even with a fast PC. Why?

The current version of the video driver may not allow for a fast enough frame rate. We recommend you install the latest driver for your Video Card. You may have a much higher frame rate as a result.

How to check Frame Rate

While running"AQUAZONE DESK TOP GARDEN", press "F1" Key to show the frame rate information on the upper left of the display. The first left figure is the frame rate per second.

How to check whether the driver of video card is the latest

Please check with the manual of your video card or the Support Center of the video card manufacturer. In many cases, the latest driver is available from the website of the manufacturer.

The background gradient and/or the rays in the water are JAGGY and BLURRED. Why?

Please check that your Color quality setting for your Display Properties is set to "32bit color". If it is set to "16bit color", the gradient will appear banded and jaggy.

After changing the Display Mode (Resolution) in Settings, the display becomes corrupt and I can watch nothing on it. Once quitting from "AQUAZONE Desk Top Garden", the display is fine but on re-activating I have the same problem. What can I do?

Each display device has a resolution limit, and if the resolution is set over the limit of the device there are some cases where the display wonft work normally. In this case, press "F2" Key to re-set the resolution in Settings window of "AQUAZONE DeskTop Garden"
For more information, please refer to the page for "Display/Sound Settings".

The display of "AQUAZONE Desk Top Garden" is distorted with block noise in the display and/or the background is black.

You're display device may not display "AQUAZONE Desk Top Garden" correctly if the Refresh rate of the display is set too high. If this is the case, please try to set the Refresh Rate to 60Hz. To set Refresh Rate, please open "Display" -- "Property" -- "Setting" -- "Advanced".

In trying to activate "AQUAZONE Desk Top Garden", the following window comes up; "No hardware-accelerated Direct3D devices were found." When I click "OK", the display goes black. Why?

This phenomenon may be resulted from the abnormal performance of DirectX8.1. Please check the performance of DirectX and you have the latest video driver.

How to check the DirectX performance

[How to activate DirectX Diagnostic Tool]

"Start"menu -- "All Programs" -- "Accessories" -- "System Tools" -- "System Information" -- "Tools menu" -- "DirectX Diagnostic Tool"

[DirectXfs Performance Check Items]

Click the tab of DirectX Diagnostic Tool "Display",
1) Make sure the DirectX Features are "enabled"
2) Click the button for "DirectDraw Test"
3) Click the button for "Direct3D Test"

If DirectX is performing abnormally on Windows 98SE/Me/2000, you may need to re-install Windows.

If you are using Windows XP, you donft need to re-install DirectX. By executing "System Recovery" in "Help Support Center", your PC will be recovered to a state before installation of DirectX.

In addition, DirectX can be updated to the latest version by Windows Update. This may be the safest way.

How to check for the most current version of the video card driver:

Please refer to the manual or the support offered by the manufacturer. The latest drivers are normally available for download from their website.

When I try to start the program I get the pop-up message "This application has failed to start because 'D3D8.DLL' wasn't found".

This message comes up if DirectX8.1 is not installed. Please install DirectX8.1 or after.

DirectX is available by downloading from Here

During the installation, the message "Insert the Disk with the following files; data3.cab" comes up and the installation cannot be completed.

There are the following 2 reasons this may occur;

[Reason 1] Anti-Virus Software is running.
In this case, please activate the installer after quitting from the Anti-Virus Software.
*Please refer to the manual of Anti-Virus software to quit from it.

[Reason 2] Previously installed files may be left on the PC.
In this case, you need to activate the installer after deleting the temporary files left on the PC.

How to delete the temporary files
1) Select the following: "Start"Menu -- "Programs" -- "Accessories" -- "System Tools" -- "Disk Clean Up"
2) Click "OK" button after selecting the hard drive (normally C Drive) to be cleaned up.
3) A dialog will appear while checking the disk to be cleaned.
4) Select "Temporary Files" and click "OK" .
5) Click "Yes" button to confirm the file deletion.
6) Temporary file is to be deleted.

I tried to launch "AQUAZONE Desk Top Garden" after installation but a message appeared saying "Change the Color Number of the display to 16 bits or 32 bits". Although I changed it to 32 bits, the same message appears. I got the same result on trying 16 bits. What can I do?

Although we haven't determined the source of this problem, it seems to occur mostly on systems with onboard video.
The way to solve this problem is to get the latest driver for the onboard graphics chip. This can be a problem since the manufacturer of the motherboard may not be the manufacturer of the graphics chip. Normally the drivers are available by downloading from the website of the manufacturer but you may be able to download the driver from Intel's website. This is because the chip set is made by Intel. However there is a possibility that support from the manufacturer is not available any more after updating with drivers from other manufacturers. It depends on the manufacturer, but please judge carefully in updating with other manufacturersf drivers.
If the maximum color depth available with your graphics controllor is 24bit please select 16bit display.

My computer froze up when the display comes on. I had to reboot my system with the power button. Why?

This phenomenon can occur if there is insufficient VRAM and an outdated video driver.
"AQUAZONE Desk Top Garden" requires at least 8MB VRAM and may cause some systems to freeze if there is less than 8MB. In some cases of motherboards equipped with the embedded graphic chip "SiS315" updating the driver will not resolve the issue. In most cases, you may be able to run the program with less than 8MB VRAM by selecting 16bit mode, but there are some cases you cannot run it. We strongly recommend you to run the program with VRAM of over 8MB.

In using Follow Fish Mode, the message comes up "This operation not available due to the insufficient Video Memory".

The lack of VRAM Memory causes the problem.
You can:,
1) Switch the Display Mode to Window Mode
2) Decrease the number of Fish Species
3) Update to a video card with more VRAM

Please try the above measures.


Fishes and Aquariums to be added

Additional Fish and Aquariums

Enjoy the Additional Options

New fish and aquariums are available for "AQUAZONE DESK TOP GARDEN" as options and can be found at our Home Page.

Go to our Home Page"AZ-TV!"(http://www.aztv.gr.jp/)

"AZ-TV!" is the complete resource for AQUAZONE USERS.

In the URL, AQUAZONE USERS can

1) register and change user information.

2) buy new fish and items online

3) get the latest news about AQUAZONE and event information.

Please visit our Home Page now!


Feeding

Click "Feed" Button for Feeding. A bite comes into the water from the top of the aquarium.
(This function is also available with "F" Key on the keyboard.)

*Fish go up for catching bites.


GRAPHIC INFORMATION WITH F1 KEY

"F1"Key to show the Graphic Information

"F1"Key shows the following information in the upper left of the display.

(1) Current display information

  • "fps" is the abbreviation of frames per second and indicates the current frame rate.
    The larger this value becomes, the smoother the motion of the fish will be. (The maximum frame rate is 60fps.)
  • "(1024*768*32)" indicates the resolution and color quality(in bits) of the current display.
    ("1027*760" shows the current resolution and "32" shows the current color quality.)
  • "(D16)" indicates the currently used depth buffer Value.

(2) "HAL(hw vp)" Hardware accelerator(video card) information

This is information about the video card installed in the PC indicating vendor name and model.

(3) "AvailableTextureMem" Available texture memory information

This is information about the available texture memory including virtual memory in the PC.


DISPLAY MODE

Click "Display Mode Switch Button" in Tool Bar to switch the Display Mode.
(Short Cut Key="Alt+Enter" is also available.)

Full Screen Mode

You can enjoy "AQUAZONE DESK TOP GARDEN" in full screen.

Window Display Mode

"AQUAZONE DESK TOP GARDEN" shows in window screen.


How to operate

Activation

Mouse Operation

Tool Bar Operation

Aquarium Settings

Camera Operation

Shortcut Operation(Shortcut Keys)

Quit


SUPPORT

SUPPORT INFORMATION

User Support Information

¦About User Support
Before contacting User Support, please refer to the Help File for troubleshooting assistance. The latest information is also available at our websiteihttp://www.aztv.gr.jp/azve/index.htmlj.
In addition, we can not provide support for the PC, video card, or OS operation. Please refer to the manuals supplied with your PC.

@

How to contact User Support

You can contact User Support in the following ways. Before contacting User Support, please make note of the product name, model and specifications of the PC, and the details of the problem. If an error messages appears, please describe the steps to reproduce the message, and the message text.

œInternet email

support@e-frontier.co.jp@available 24 hours

When you submit your problem, please provide the product name, your address, telephone number, mail address and the information of your PC (Model Name, OS, Memory Capacity, name of video card). In addition, please note the specific error and the action which resulted in the error.

@

Modification of the registered contents

When you need to modify the registered contents after the user register, please modify the contents to be changed on the On Line User Register Pageihttp://www.aztv.gr.jp/on_line/on_line.htmlj.


TROUBLE SHOOTING & FAQ

Trouble Shooting and FAQ

Here are FAQ and those Solutions.

  • Fish movement looks slow even with a fast PC. Why?
  • The background gradient and/or the rays in the water are JAGGY and BLURRED.
  • Changing the Display Mode(or Resolution)caused the trouble that we cannot watch nothing on the display.
  • Block Noizes come up on the display or Display is dessolved.
  • On activation, Error message comes up and the display is in black.
  • I cannot start the application with the message "Pragram Start Error" comes on.
  • I cannot install the program with the Error message during the installation process.
  • My computer froze up at the same time when the display comes on. I cannot help pressing RESET button.

For more FAQ.